<ui version="4.0" >
 <class>DlgException</class>
 <widget class="QDialog" name="DlgException" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>534</width>
    <height>268</height>
   </rect>
  </property>
  <property name="windowTitle" >
   <string>Dialog</string>
  </property>
  <layout class="QGridLayout" >
   <property name="margin" >
    <number>9</number>
   </property>
   <property name="spacing" >
    <number>6</number>
   </property>
   <item row="1" column="1" >
    <spacer>
     <property name="orientation" >
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="sizeHint" >
      <size>
       <width>40</width>
       <height>20</height>
      </size>
     </property>
    </spacer>
   </item>
   <item row="0" column="0" >
    <widget class="QLabel" name="label" >
     <property name="text" >
      <string/>
     </property>
     <property name="pixmap" >
      <pixmap resource="dlgexception.qrc" >:/dlgexception/img/critical.png</pixmap>
     </property>
     <property name="alignment" >
      <set>Qt::AlignLeading|Qt::AlignLeft|Qt::AlignTop</set>
     </property>
    </widget>
   </item>
   <item row="1" column="3" >
    <widget class="QPushButton" name="cancelButton" >
     <property name="text" >
      <string>&amp;Cancel</string>
     </property>
    </widget>
   </item>
   <item row="1" column="2" >
    <widget class="QPushButton" name="btSend" >
     <property name="text" >
      <string>Send report</string>
     </property>
     <property name="icon" >
      <iconset resource="../../../libqf.qrc" >:/libqf/images/mail.png</iconset>
     </property>
    </widget>
   </item>
   <item row="0" column="1" colspan="3" >
    <widget class="QTabWidget" name="tabException" >
     <property name="currentIndex" >
      <number>0</number>
     </property>
     <widget class="QWidget" name="widget1" >
      <attribute name="title" >
       <string>Exception</string>
      </attribute>
      <layout class="QHBoxLayout" >
       <property name="margin" >
        <number>9</number>
       </property>
       <property name="spacing" >
        <number>6</number>
       </property>
       <item>
        <widget class="QTextEdit" name="txtException" >
         <property name="lineWrapMode" >
          <enum>QTextEdit::WidgetWidth</enum>
         </property>
         <property name="readOnly" >
          <bool>true</bool>
         </property>
        </widget>
       </item>
      </layout>
     </widget>
     <widget class="QWidget" name="widget2" >
      <attribute name="title" >
       <string>Where</string>
      </attribute>
      <layout class="QVBoxLayout" >
       <property name="margin" >
        <number>8</number>
       </property>
       <property name="spacing" >
        <number>6</number>
       </property>
       <item>
        <widget class="QTextEdit" name="txtWhere" >
         <property name="readOnly" >
          <bool>true</bool>
         </property>
        </widget>
       </item>
      </layout>
     </widget>
     <widget class="QWidget" name="widget3" >
      <attribute name="title" >
       <string>Stack trace</string>
      </attribute>
      <layout class="QHBoxLayout" >
       <property name="margin" >
        <number>5</number>
       </property>
       <property name="spacing" >
        <number>6</number>
       </property>
       <item>
        <widget class="QTableWidget" name="tblStack" >
         <property name="alternatingRowColors" >
          <bool>true</bool>
         </property>
         <property name="selectionBehavior" >
          <enum>QAbstractItemView::SelectRows</enum>
         </property>
         <property name="gridStyle" >
          <enum>Qt::NoPen</enum>
         </property>
         <property name="columnCount" >
          <number>3</number>
         </property>
         <column>
          <property name="text" >
           <string>File</string>
          </property>
         </column>
         <column>
          <property name="text" >
           <string>Function</string>
          </property>
         </column>
         <column>
          <property name="text" >
           <string>Address</string>
          </property>
         </column>
        </widget>
       </item>
      </layout>
     </widget>
    </widget>
   </item>
  </layout>
 </widget>
 <resources>
  <include location="dlgexception.qrc" />
  <include location="../../../libqf.qrc" />
 </resources>
 <connections>
  <connection>
   <sender>cancelButton</sender>
   <signal>clicked()</signal>
   <receiver>DlgException</receiver>
   <slot>accept()</slot>
   <hints>
    <hint type="sourcelabel" >
     <x>289</x>
     <y>140</y>
    </hint>
    <hint type="destinationlabel" >
     <x>28</x>
     <y>120</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
